View Issue Details

IDProjectCategoryView StatusLast Update
0014408LazarusLCLpublic2011-12-01 11:25
ReporterElphiAssigned ToJesus Reyes 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0014408: NullValueKey property for TDBLookup*
DescriptionWhen dealing with nullable field one absolutely needs a key(combination) to assign a null (or blank) value to the associated field: a NullValueKey property.
Tagsdbcontrols
Fixed in Revision28158
LazTarget1.0
Widgetset
Attached Files

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-08-21 23:51 Elphi New Issue
2009-08-31 12:03 Vincent Snijders LazTarget => -
2009-08-31 12:03 Vincent Snijders Assigned To => Jesus Reyes
2009-08-31 12:03 Vincent Snijders Status new => assigned
2010-03-15 03:56 Jesus Reyes Tag Attached: dbcontrols
2010-11-08 21:45 Jesus Reyes Fixed in Revision => 28158
2010-11-08 21:45 Jesus Reyes LazTarget - => 1.0
2010-11-08 21:45 Jesus Reyes Status assigned => resolved
2010-11-08 21:45 Jesus Reyes Fixed in Version => 0.9.29 (SVN)
2010-11-08 21:45 Jesus Reyes Resolution open => fixed
2010-11-08 21:45 Jesus Reyes Target Version => 1.0.0
2011-12-01 11:25 Marc Weustink Status resolved => closed